zytad_sdk 0.0.1
zytad_sdk: ^0.0.1 copied to clipboard

Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add zytad_sdk

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  zytad_sdk: ^0.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:zytad_sdk/zytad_sdk.dart';
0
likes
80
pub points
0%
popularity

Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on zytad_sdk